@import url("/common/css/basic.css");

#wrap{width:100%; overflow:hidden;}
#wrap .header{width:100%; height: 65px; background-color: #fff;}
#wrap .header p{width:95%; max-width:65rem; margin:0 auto; padding-top: 17px; font-size: 1.05rem;  font-weight: 700; color: #007bc3; padding-left: 10px;padding-right: 10px;}
#wrap .header p img{width:9rem; margin-top: -5px;}
#wrap .header p span{ float: right; padding-top: 4px;}
#wrap .header p span img{width:12.5rem; margin-top: -16px;}

body{font-family: 'SCDream';}
.container{width:95%; max-width:70rem; margin:0 auto;}



/* 모달팝업 */

/* The Modal (background) */
.modal {
  display: block; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
  position: relative;
  background-color: #fefefe;
  margin: auto;
  padding: 0;
  border: 0px solid #888;
  width: 20rem;
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
  -webkit-animation-name: animatetop;
  -webkit-animation-duration: 0.4s;
  animation-name: animatetop;
  animation-duration: 0.4s
}

/* Add Animation */
@-webkit-keyframes animatetop {
  from {top:-300px; opacity:0}
  to {top:0; opacity:1}
}

@keyframes animatetop {
  from {top:-300px; opacity:0}
  to {top:0; opacity:1}
}

/* The Close Button */
.close {
  color: white;
  float: right;
  font-size: 1.5rem;
  font-weight: bold;
  margin-top:-0.45rem;
}

.close:hover,
.close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}

.modal-header {
  padding: .45rem 1.15rem;
  background-color: #007bc3;
  color: white;
  font-size: .7rem;
  font-weight: 700;
  font-family: 'SCDream';
}

.modal-body {
	padding: 16px 20px;
	line-height: 1.6;
	font-size: 0.75rem;
	font-weight: 500;
	font-family: 'SCDream';
	color: #111;
	letter-spacing: -.5px;}

.modal-footer {
  padding: 2px 16px;
  background-color: #007bc3;
  color: white;
}



/* 공통 레이어 팝업 */
.lyrPopup{position:fixed; max-width:45rem; background: #004f7a; z-index:999; box-shadow:0 0 15px rgba(0,0,0,.3);}
.lyrPopup > p{background:#666; padding:.25rem .5rem; color:#fff; font-size:14px;}
.lyrPopup > p input{vertical-align:baseline; margin-left:.25rem;}
.lyrPopup .lyrCont{max-height:calc(100vh - 10rem); background: #fff; margin-top:2rem; overflow:auto; }
.lyrPopup .lyrClose{position:absolute; right: .5rem; top: .2rem; color:#fff; font-size:1rem;}
@media screen and (max-width: 1024px) {
	.lyrPopup .lyrWrap{width:95%; max-height:80vh; left:2.5%; transform:translate(0, -50%); -webkit-transform:translate(0, -50%); -ms-transform:translate(0, -50%);}
}

.intro{ position:relative; height:calc(100vh - 6rem); width:100%; border-radius: 0 0 0 5rem; letter-spacing: -.5px;
    background: #cee3ab;
    background: -moz-linear-gradient(left,  #cee3ab 0%, #9ccbe7 100%);
    background: -webkit-linear-gradient(left,  #cee3ab 0%,#9ccbe7 100%);
    background: linear-gradient(to right,  #cee3ab 0%,#9ccbe7 100%);}
.intro h1,
.intro .cont{position:relative; z-index:1;}
.intro h1{height:18vh; text-align:center; padding-top:2rem;}
.intro .cont{height:calc(80vh - 6rem);}
.intro .cont:after{display:block; clear: both; content:"";}
.intro .cont > div:not(.wave){position:relative; z-index:1;}
.intro .bg{position:absolute; left:-30px; bottom:0;}

.intro .slogan{width:calc(55% - 2rem); margin-right:4rem; float:left; font-weight: 200; word-break: keep-all; }
.intro .slogan h3{font-size:2.5rem; letter-spacing: -2px; color:#222; font-weight: 200;  margin-bottom:1rem; margin-top: -2rem;}
.intro .slogan h3 br{display:none;}
.intro .slogan h3 em{font-size:2.5rem; font-weight: 700;}
.intro .slogan h3 em.col1{color:#378718;}
.intro .slogan h3 em.col2{color:#005684;}
.intro .slogan p{font-size:1.1rem; color:#333333; margin-top: -1.2rem;}
.intro .slogan p strong{font-weight: 700;}






.intro .link{width:calc(52% - 1rem); float:right; }
.intro .linkBox a{display:block; width: 47%; border-radius:1rem; color:#fff; text-align:center; padding:1rem 0; box-shadow: 5px 5px 10px rgba(0,0,0,0.25); float: left;
    /*background: #98c841;
    background: -moz-linear-gradient(left,  #98c841 0%, #3194bb 100%);
    background: -webkit-linear-gradient(left,  #98c841 0%,#3194bb 100%);
    background: linear-gradient(to right,  #98c841 0%,#3194bb 100%);*/}
.intro .linkBox a:first-child h4{margin-bottom: 1.5rem;}
.intro .linkBox a:first-child{padding: 5.5rem 0;}
.intro .linkBox a + a{margin-left:1.2rem;}
.intro .linkBox a + a h4 em{font-size: 1rem; line-height:1.6 }
.intro .linkBox a + a + a{margin-top: 1.1rem;}

.intro .linkBox a br{display:none;}
.intro .linkBox a div br{display:inline-block;}
.intro .linkBox a p{width:6.5rem; height:6.5rem; line-height:6.5rem; border-radius:50%; margin:0 auto; background:#fff; border:10px solid transparent; overflow: hidden; margin-bottom: 1rem; }
.intro .linkBox a h4{margin:0 0 0.5rem; font-size:1.1rem; font-weight: 600; line-height: 1.5rem;}
.intro .linkBox a h4 img{margin-top: -10px;}
.intro .linkBox a h4 br{display: block;}
.intro .linkBox a h4 em{font-size:1.1rem; font-weight: 500;}
.intro .linkBox a h4 span{font-size:1rem; font-weight: 500;}
.intro .linkBox a div {margin-bottom:.7rem; font-size:1rem; font-weight:500; min-height:41px;}
.intro .linkBox a div span{margin-bottom:.7rem; font-size:.68rem; font-weight:600; min-height:41px;}

.intro .linkBox a:nth-of-type(1) div {font-size:.68rem; letter-spacing:-0.7px;}
.intro .linkBox a:nth-of-type(2) div {font-size:.68rem; letter-spacing:-0.7px;}
.intro .linkBox a:nth-of-type(3) div {font-size:.68rem; letter-spacing:-0.7px;}

.intro .linkBox a span{display:inline-block; line-height:1.8rem; border-radius:1rem; padding:0 1rem; font-size:.75rem; font-weight: 600;}
.intro .linkBox a span i{font-size:1rem; margin-left:.65rem; vertical-align: text-bottom;}
/* 2101005 */
.intro .linkBox a.onbiz{
    background: #2f96d5;
    background: -moz-linear-gradient(left,  #2f96d5 0%, #8dd3f9 100%);
    background: -webkit-linear-gradient(left,  #2f96d5 0%,#8dd3f9 100%);
    background: linear-gradient(to right,  #2f96d5 0%,#7ec9f3 100%);
}

.intro .linkBox a.kodit{
	background: #98bd49;
    background: -moz-linear-gradient(left,  #98bd49 0%, #cae198 100%);
    background: -webkit-linear-gradient(left,  #98bd49 0%,#cae198 100%);
    background: linear-gradient(to right,  #98bd49 0%,#cae198 100%);
}

/* 대환보증 */
.intro .linkBox a.rvgrn{
	background: #daaadb;
    background: -moz-linear-gradient(left,  #d88730 0%, #e9b379 100%);
    background: -webkit-linear-gradient(left,  #d88730 0%,#e9b379 100%);
    background: linear-gradient(to right,  #d88730 0%,#e9b379 100%);
}




.intro .call{position:relative; float:left; margin-top:1.7rem; padding:0.4rem 2rem 0.3rem 5rem; border-radius:1rem; border:2px solid #0065c1; box-shadow: 5px 5px 10px rgba(0,0,0,0.25); background:rgba(255,255,255,0.5);}
.intro .call .info{display:inline-block; margin-right:.5rem; font-size:.75rem; color:#285065; vertical-align: middle;}
.intro .call .info h4{color:#003c5c; font-weight: 700; font-size:1rem;}
.intro .call .info span{color:#b91342;}
.intro .call strong{display:inline-block; font-size:2rem; font-weight: 700; color:#0066bf; letter-spacing: -1px; vertical-align: middle; padding: 0 0.5rem;}
.intro .call img{position:absolute; left:.55rem; bottom:0; z-index: 0;}
.wave {position: absolute; top: 0; left: 0; width: 6400px; height: 500px; opacity: .15; animation: wave 25s cubic-bezier( 0.36, 0.45, 0.63, 0.53) infinite; -webkit-animation: wave 25s cubic-bezier( 0.36, 0.45, 0.63, 0.53) infinite; transform: translate3d(0, 0, 0); -webkit-transform: translate3d(0, 0, 0); background: url('/images/web/kodit/intro/wave1.svg') repeat-x; z-index: 0;}
.intro a, .intro span, .intro p{transition: all .3s; -webkit-transition: all .3s;}


.intro .flA{position:relative; float:right; margin-top:1.25rem; width: 3rem;}
.intro .flA #floating_area img{width:3rem;}


/** intro : active **/

.intro .linkBox a.onbiz:hover,
.intro .linkBox a.onbiz:focus{background:#005684; box-shadow: 10px 10px 20px rgba(0,0,0,0.4);}
.intro .linkBox a.onbiz:hover p,
.intro .linkBox a.onbiz:focus p{/*border-color:#236d7b;*/}
.intro .linkBox a.onbiz:hover span,
.intro .linkBox a.onbiz:focus span{background:#01273b;}
.intro .linkBox a.onbiz span{background: #005684;}


.intro .linkBox a.kodit:hover,
.intro .linkBox a.kodit:focus{background:#378718; box-shadow: 10px 10px 20px rgba(0,0,0,0.4);}
.intro .linkBox a.kodit:hover p,
.intro .linkBox a.kodit:focus p{/*border-color:#598007;*/}
.intro .linkBox a.kodit:hover span,
.intro .linkBox a.kodit:focus span{background:#204a10;}
.intro .linkBox a.kodit span{background: #6a9a01;}


.intro .linkBox a.rvgrn:hover,
.intro .linkBox a.rvgrn:focus{background:#d07e26; box-shadow: 10px 10px 20px rgba(0,0,0,0.4);}
.intro .linkBox a.rvgrn:hover p,
.intro .linkBox a.rvgrn:focus p{/*border-color:#598007;*/}
.intro .linkBox a.rvgrn:hover span,
.intro .linkBox a.rvgrn:focus span{background:#843e00;}
.intro .linkBox a.rvgrn span{background: #bb6101; }

/*.intro .linkBox a:hover,
.intro .linkBox a:focus{box-shadow: 10px 10px 20px rgba(0,0,0,0.4);}
.intro .linkBox a:hover p,
.intro .linkBox a:focus p{border-color:#3e9aac;}
.intro .linkBox a:hover span,
.intro .linkBox a:focus span{background:#047316;}*/



/*대환보증플랫폼 제도소개 start*//*대환보증플랫폼 제도소개 start*//*대환보증플랫폼 제도소개 start*//*대환보증플랫폼 제도소개 start*/

.intro2{ position:relative; border-bottom: 3px solid #3c4466; background: url('/images/web/kodit/intro/bg_building.png') repeat-x bottom #e1fbfe; }

.intro2 .cont{height:calc(92vh - 6rem); z-index:1;}

.intro2 .cont:after{display:block; clear: both; content:"";}
.intro2 .cont > div:not(.wave){position:relative; z-index:1;}
.intro2 .bgRvgrn{position:absolute; bottom:0;  margin:0 auto; width:calc(95% - 2rem);}
.intro2 .bgRvgrn2{position:absolute; bottom:0; margin:0 auto; }
.intro2 .bgRvgrnMB{position:absolute; bottom:0; margin:0 auto; display: none; }


.intro2 .sloganRvgrn{word-break: keep-all;text-align: center; padding: 3rem 0 1rem 0; line-height: normal; }
.intro2 .sloganRvgrn h3{font-size:2.2rem; letter-spacing: -4px; color:#3c4466; font-weight: 700;  margin:.5rem 0; line-height: 3.3rem;}

.intro2 .sloganRvgrn h3 em{ font-weight: 900; color: #2897ff;font-size:3.2rem; }

.intro2 .sloganRvgrn p{text-align:center; color:#3c4466; font-size:1.1rem; font-weight: 500;letter-spacing: -2px;}

.intro2 .sloganRvgrn p img{	width: 14rem; text-align: center; display: none;}

.intro2 .sloganRvgrn p.txtM {text-align:center; font-size:2.75rem; font-weight: 400;}


.intro2 .menulink{width:calc(95% - 2rem); margin:0 auto;}
.intro2 .menulinkBox a{display:inline-block; width: calc(95% / 5); border-radius:1.7rem; color:#fff; text-align:center; padding:1.1rem 0;  box-shadow: 5px 5px 10px rgba(0,0,0,0.25); font-size: 1rem;}

.intro2 .menulinkBox a h4{line-height: 1.35rem;}
.intro2 .menulinkBox a h4 br{display: none;}
.intro2 .menulinkBox a.muSt01{background: #007bc3;}
.intro2 .menulinkBox a.muSt01:hover{background: #fff; color:#3c4466; }

.intro2 .menulinkBox a.muSt02{background: #96c11f;}
.intro2 .menulinkBox a.muSt02:hover{background: #fff; color:#3c4466; }



/* 대환보증 팝업 */
.introPopup{ position:relative; border-top: 33px solid #007bc3; }

.introPopup .cont{z-index:1; padding: 2rem;}

.introPopup .cont .tit1 {padding-left:0.65rem; padding-top: 0.35rem; font-family: 'SCDream'; font-size: 1.3rem; color: #111; font-weight: 700; background: url(/common/images/con_com/tit1_bg.png) no-repeat left 0; }

.introPopup .cont p{line-height: 1.6; font-size: 1rem; font-weight: 500; color: #111;  letter-spacing: -.5px;}

.introPopup .cont a.btn_st {display:inline-block; line-height:20px; padding:8px 15px; margin:1px; text-decoration:none; font-size:14px; font-family:'NotoM'; text-align:center; color:#fff; border-bottom:1px solid #343848; border-right:1px solid #343848; background:#45495b;}


/*대환보증플랫폼 제도소개 end*//*대환보증플랫폼 제도소개 end*//*대환보증플랫폼 제도소개 end*//*대환보증플랫폼 제도소개 end*/

/*저금리로 신청종료 팝업 업로드*/
.pop_endReception{position:relative; max-width:700px; margin:3rem auto; background:rgba(255,255,255,.8); border-radius:30px; border:1px solid #0677bd; padding:45px 30px 30px 30px; text-align:center; }
.pop_endReception p{font-size:1.25rem; color:#3c4466; font-weight:700;}
.pop_endReception p .mb_inline{display:block;}
.pop_endReception i{position:absolute; left:50%; transform:translateX(-50%); top:-25px; width:50px; height:50px; background-color:#007bc3; border-radius:50%; line-height:50px; font-size:1.85rem; color:#ffffff; text-align:center; font-weight:bold}
.pop_endReception p .mark{position:relative;}
.pop_endReception p .mark:after{content:""; display:block; position:absolute; left:-5px; top:10px; width:calc(100% + 10px); height:19px; background-color:#b9e5ff; z-index:-1}

footer{line-height:2rem; padding:2rem 0; text-align:center; color:#666;}
footer .container {position:relative;}
footer .waMark {position:absolute; right:0; bottom:0; text-align:right}
footer .waMark img {width:6rem;}

footer p{line-height:1.2rem; padding:0 0.25rem; text-align:center; color:#666; font-size: .8rem;}
footer p br{display: none !important;}
footer .st001 br{display: none;}



@keyframes wave {
	0% {margin-left: 0;}
	100% {margin-left: -1600px;}
}
@-webkit-keyframes wave {
	0% {margin-left: 0;}
	100% {margin-left: -1600px;}
}

@media screen and (max-height: 860px){
    .intro{ height:auto; min-height:calc(100vh - 6rem);}
    .intro .cont{height:auto; padding-bottom:5rem;}
    .intro2{ height:auto; min-height:calc(100vh - 6rem);}
    .intro2 .cont{height:auto; padding-bottom:5rem;}



	.intro2 .sloganRvgrn{padding: 2.75rem 0 0 0;}
	/*
	.intro2 .sloganRvgrn h3{font-size:1.5rem;}
    .intro2 .sloganRvgrn h3 em{font-size:2rem;}
		*/
	.intro2 .sloganRvgrn h3 br{display:block;}

    .intro2 .sloganRvgrn p{font-size:1rem;}


	/*
	.intro2 .menulinkBox a{position:relative; width:100%; text-align:center;}
    .intro2 .menulinkBox a {min-height:auto; margin-top: 10px; padding: 2rem;}


	.intro2 .bgRvgrn2{width: -webkit-fill-available;}
*/

}




@media screen and (max-width: 1360px){
	.modal-content { width: 20rem;}

    .intro .slogan{width:calc(85% - 2rem);}
   /* .intro .slogan h3 br{display:block;}*/
    .intro .link{width:calc(55%);}

	.intro2 .sloganRvgrn{width:calc(95% - 2rem);}
    .intro2 .menulinkBox a{display:inline-block; width: calc(95% / 5);}

	.intro2 .bgRvgrn2{width: -webkit-fill-available;}
}

@media screen and (max-width: 1280px){
	.modal-content { width: 20rem;}

    .intro h1{height:auto; line-height:1.5; padding:3rem 0;}
	.intro .link{width:calc(57%);}
    /*.intro .call{text-align:center; background:rgba(255,255,255,0.8);}*/
    .intro .bg{width:45%; height:auto;}

	.intro2 .sloganRvgrn{width:calc(95% - 2rem);}

    .intro2 .menulinkBox a{display:inline-block; width: calc(95% / 5); }
	/*.intro2 .bgRvgrn{width:45%; height:auto; left: auto; right: 0}*/

	.intro2 .bgRvgrn2{width: -webkit-fill-available;}
}


@media screen and (max-width: 1180px){
	.modal-content { width: 20rem;}



    .intro{ height:auto; min-height:calc(100vh - 6rem);}
    .intro .cont{height:auto; padding-bottom:5rem;}
    .intro .slogan{width:100%; margin-right:0; text-align:center;}
    .intro .slogan h3 br{display:none;}
    /*
	.intro .link{width:100%; margin-top:2.5rem;}
	*/
	.intro .link{width:calc(67% - 1rem); float:right; margin-top: 1rem; }
	.intro .linkBox a:first-child{margin-top:0;}
    .intro .call{text-align:left; column-count:inherit}
    .intro .bg{width:20rem; left:auto; right:0; opacity: .3;}


	.intro2{ height:auto; min-height:calc(100vh - 6rem);}
    .intro2 .cont{height:auto; padding-bottom:5rem;}
    .intro2 .sloganRvgrn{width:100%; margin-right:0; text-align:center;}
    .intro2 .sloganRvgrn h3 br{display:block;}
    /*
	.intro .link{width:100%; margin-top:2.5rem;}
	*/
	.intro2 .menulinkBox a{display:inline-block; width: calc(95% / 5); padding: 1.2rem 0;}
	.intro2 .menulinkBox a h4 br{display: block;}
	.intro2 .menulinkBox a:first-child{margin-top:0;}

.intro2 .menulinkBox a.muSt01{background: #007bc3;}
.intro2 .menulinkBox a.muSt01:hover{background: #fff; color:#3c4466; }

.intro2 .menulinkBox a.muSt02{background: #96c11f;}
.intro2 .menulinkBox a.muSt02:hover{background: #fff; color:#3c4466; }

.intro2 .bgRvgrn2{width: -webkit-fill-available;}

}

@media screen and (max-width: 1024px){
	.modal-content { width: 20rem;}




    .intro{ height:auto; min-height:calc(100vh - 6rem);}
    .intro .cont{height:auto; padding-bottom:5rem;}
    .intro .slogan{width:100%; margin-right:0; text-align:center;}
    .intro .slogan h3 br{display:none;}
    .intro .link{width:100%; margin-top:2.5rem;}
    .intro .linkBox a:first-child{margin-top:0;}
    .intro .call{text-align:left; column-count:inherit}
    .intro .bg{width:20rem; left:auto; right:0; opacity: .3;}



    .intro2{ height:auto; min-height:calc(100vh - 6rem);}
    .intro2 .cont{height:auto; padding-bottom:5rem;}
    .intro2 .sloganRvgrn{width:100%; margin-right:0; text-align:center;}
	.intro2 .sloganRvgrn h3 br em{display:block;}
    .intro2 .sloganRvgrn h3 em{ font-weight: 800; color: #2897ff;font-size:2.95rem; }

	.intro2 .menulinkBox a{display:inline-block; width: calc(95% / 5); }
	.intro2 .menulinkBox a h4 br{display:none;}


.intro2 .menulinkBox a.muSt01{background: #007bc3;}
.intro2 .menulinkBox a.muSt01:hover{background: #fff; color:#3c4466; }

.intro2 .menulinkBox a.muSt02{background: #96c11f;}
.intro2 .menulinkBox a.muSt02:hover{background: #fff; color:#3c4466; }

	.intro2 .bgRvgrn2{width: -webkit-fill-available;}

	/*.intro2 .bgRvgrn2{position:absolute; bottom:0; left: -50px;  margin:0 auto; width:calc(80% - 2rem);}*/





	/* layer popup */
    .lyrPopup{ width:auto !important; height:auto !important; top:5% !important; left:2.5% !important; margin-left:0 !important; max-width:95%; box-shadow:0 0 15px rgba(0,0,0,.3);}
    .lyrPopup .lyrCont{text-align:center; max-height:calc(100vh - 2rem);}
    .lyrPopup img{max-width:100%; height:auto;}
}



@media screen and (max-width: 768px){

    .intro .slogan h3{font-size:2.2rem;}
    .intro .slogan h3 em{font-size:2.5rem;}
    .intro .slogan p{font-size:1.25rem;}



	.intro2 .sloganRvgrn h3{font-size:2.7rem;}
    .intro2 .sloganRvgrn h3 em{font-size:3.2rem;}
	.intro2 .sloganRvgrn h3 br{display:block;}


/*
	.intro2 .menulinkBox a{position:relative; width:100%; text-align:center;}
    .intro2 .menulinkBox a {min-height:auto; margin-top: 12px; padding: 2rem;}

    .intro2 .menulinkBox a h4 br{display:none;}

	.intro2 .bgRvgrn{width:65%;}
	*/
	.intro2 .bgRvgrn2{width: -webkit-fill-available;}


    footer address,
    footer p {text-align:left;}

	footer p br{display:block !important;}
}

@media screen and (max-width: 640px){
	.header p span img{display: none;}
    .intro h1 img{width:auto; height:2.5rem;}
    .intro .slogan h3{font-size:2rem;}
    .intro .slogan h3 em{font-size:2.1rem;}
	/*
    .intro .linkBox a{padding:1.5rem .5rem 1.5rem}
    .intro .linkBox a p img{width:3rem; height:auto;}
	*/

    .intro2 .sloganRvgrn h3{font-size:2rem;}
    .intro2 .sloganRvgrn h3 em{font-size:2.1rem;}
	.intro2 .sloganRvgrn p img{	width: 14rem; text-align: center; display: inline-block; margin-bottom: 1rem;}


	.intro2 .menulinkBox a{position:relative; width:100%; text-align:center;}
    .intro2 .menulinkBox a {min-height:auto; margin-top: 10px; padding: 1rem;}

    .intro2 .menulinkBox a h4 br{display:none;}
	.intro2 .bgRvgrn2{width: -webkit-fill-available;}

	footer p br{display:block !important;}

}

@media screen and (max-width: 540px){
	.header p span img{display: none;}
    .intro h1 img{width:auto; height:2.5rem;}
    .intro .slogan h3{font-size:2rem;}
    .intro .slogan h3 em{font-size:2.1rem;}
	.intro .linkBox a{}
	.intro .linkBox a + a{}
    .intro .linkBox a + a + a{}
    .intro .linkBox a p img{width:4.5rem; height:auto;}
	.intro .linkBox a br{display:none;}
    /*.intro .slogan h3 br{display:block;}
    .intro .linkBox a{position:relative; width:100%; text-align:left; padding:1.25rem .5rem 1.5rem 6.25rem;}
    .intro .linkBox a + a + a{margin-left:0; margin-top:1rem;}
    .intro .linkBox a p{position:absolute; left:1rem; top:1.05rem; width:4.5rem; height:4.5rem; line-height:4.5rem; text-align:center;}
    .intro .linkBox a p img{width:3rem; height:auto;}
    .intro .linkBox a h4{margin:0 0 .5rem;}
    .intro .bg{width:60%;}
    .intro .linkBox a div {min-height:auto;}
    .intro .linkBox a div br{display:none;}*/


	.intro2 .sloganRvgrn {padding: 3rem 0 0 0;}
	.intro2 .sloganRvgrn h3{font-size:2rem; line-height: 2.6rem;}
    .intro2 .sloganRvgrn h3 em{font-size:2.1rem;}
	.intro2 .sloganRvgrn h3 br{display:block;}
	.intro2 .sloganRvgrn p{height:auto;}
	.intro2 .sloganRvgrn p img{	width: 14rem; text-align: center; display: inline-block; margin-bottom: 1rem;}



	.intro2 .menulink {padding-bottom: 4rem;}
	.intro2 .menulinkBox a{position:relative; width:100%; text-align:center;}
    .intro2 .menulinkBox a {min-height:auto; margin-top: 10px; padding: 1rem;}

    .intro2 .menulinkBox a h4 br{display:none;}
	.intro2 .bgRvgrnMB{width: -webkit-fill-available; display: block;}
	.intro2 .bgRvgrn2{display: none;}

	/*저금리로 신청종료 팝업 업로드*/
	.pop_endReception p .mb_inline{display:inline;}
	.pop_endReception p .mb_inline.mb_inline_xs{display:block}
	.pop_endReception{margin:0 1.5rem}
	.pop_endReception p{font-size:1.125rem; word-break:keep-all}





    footer .waMark {position:relative;}
    footer .waMark img {width:4rem;}

	footer p br{display:block !important;}
}

@media screen and (max-width: 460px){
	.header p span img{display: none;}
    .intro .linkBox a {min-height:295px;}
    .intro h1{padding:2rem 0;}
    .intro h1 img{width:auto; height:2.25rem;}
    .intro .slogan h3{font-size:1.75rem;}
    .intro .slogan h3 em{font-size:1.9rem;}
    .intro .call strong{font-size:1.5rem;}

    .intro .slogan h3 br{display:block;}
    .intro .linkBox a{position:relative; width:100%; text-align:center;}
	.intro .linkBox a:first-child{padding: 1.2rem 0;}
	.intro .linkBox a:first-child h4{margin-bottom: 1rem;}
	.intro .linkBox a:first-child p{display: none;}
	.intro .linkBox a + a{margin-left:0; margin-top:1rem;}
    .intro .linkBox a + a + a{margin-left:0; margin-top:1rem;}
    .intro .linkBox a p{position:absolute; left:1rem; top:1.05rem; width:4.5rem; height:4.5rem; line-height:4.5rem; text-align:center;}
    .intro .linkBox a p img{width:3rem; height:auto;}
    .intro .linkBox a h4{margin:0 0 .5rem;}
    .intro .bg{width:60%;}
    .intro .linkBox a div {min-height:auto;}
    .intro .linkBox a div br{display:none;}
    .intro .linkBox a {min-height:auto;}

    .intro .linkBox a br{display:block;}
    .intro .call{padding:1rem 1.5rem; text-align:center;}
    .intro .call img{display:none;}


	.intro2 .sloganRvgrn {padding: 3rem 0 0 0;}
	.intro2 .sloganRvgrn h3{font-size:1.75rem; line-height: 2.5rem;}
    .intro2 .sloganRvgrn h3 em{font-size:2.1rem;}
    .intro2 .sloganRvgrn h3 br{display:block;}
	.intro2 .sloganRvgrn p img{	width: 14rem; text-align: center; display: inline-block; margin-bottom: 1rem;}

    .intro2 .menulinkBox a{position:relative; width:100%; text-align:center;}


	.intro2 .menulinkBox a p img{width:1rem; height:auto;}
    .intro2 .menulinkBox a h4{}
	.intro2 .menulinkBox a h4 br{display:none;}

    .intro2 .menulinkBox a {min-height:auto; margin-top: 10px; padding: 1rem;}
	.intro2 .bgRvgrnMB{width: -webkit-fill-available; display: block;}
	.intro2 .bgRvgrn2{display: none;}

	footer p br{display:block !important;}



}